/*��ҳ��ʽ��ʼ*/
.four_module{ width:1000px; height:auto; margin:0 auto; padding-top:30px;}
.four_module h2{ color:#474747; font:normal 18px/18px 'Microsoft Yahei'; height:18px; border-left:4px solid #00aced; padding-left:14px;}
.four_module_box{ width:1000px; height:auto; margin-top:24px; margin-bottom:30px;}
.four_module_box ul{ width:998px; height:360px; border:1px solid #d6d6d6;}
.four_module_box ul li{ width:499px; float:left;  height:180px; }
.four_module_box ul li.first{ width:498px; height:179px;border-bottom:1px solid #d6d6d6;border-right:1px solid #d6d6d6;}
.four_module_box ul li.sec{ height:179px;border-bottom:1px solid #d6d6d6;}
.four_module_box ul li.third{ width:498px;border-right:1px solid #d6d6d6;}

.module_box_l{ width:135px; padding-top:31px;}
.module_box_l img{ text-align:center; margin:0 auto;}
.module_box_r{ width:363px;}
.module_box_r h3{ padding-top:25px; height:35px; color:#555555; font:bold 24px/35px 'Microsoft Yahei'; }
.module_box_r p{ color:#777777; font:normal 16px/24px 'Microsoft Yahei'; width:330px; padding-top:5px;}
.module_box_rb{ width:346px;}
.module_box_rb_l{ width:250px; float:left; height:36px; color:#666666; font:normal 16px/36px 'Microsoft Yahei'; }
.module_box_rb_l span{ color:#ffa203;}
.module_box_rb a{ width:94px; height:34px; border:1px solid #00aced; display:block; color:#00aced; font:normal 16px/34px 'Microsoft Yahei'; float:right; text-align:center;}
.module_box_rb a:hover{ background:#00aced; color:#fff;}
.hot_activity{ width:1000px; margin:0 auto 50px; height:308px;}
.hot_activity_l,.hot_activity_r{ width:490px; height:308px; }
.hot_acti_box{ border:1px solid #d6d6d6; width:478px; margin-top:11px; padding:5px; height:268px;}
/*��ཹ��ͼ*/
.info_focus{width:478px;height:268px;position:relative;overflow:hidden;}
.info_focus ol{position:absolute;width:100px;height:12px;bottom:8px;left:195px;}
.info_focus ol li{float:left;width:12px;height:12px;margin:0 5px 0 5px; display:inline;background:url(../../images/bg_pic.png) -51px -53px no-repeat;font-size:0px;line-height:0px;cursor:pointer;}
.info_focus ol li.seleted{background-position:0 -53px;}
.info_focus.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height:inherit;}
/*��ҳ��ʽ����*/


.shade_text_b{ display:none;}
.shade_text{ width:1000px; height:824px; position:relative; margin:0 auto;  z-index:15; position: fixed; left:50%; top:0; margin-left:-500px; margin-top:0; _position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-100+"px");
}
.logo_yd{ position:absolute; left:0; top:0px;}
.peop_c{ position:absolute; right:0; top:0;}
.know_butt{ position:absolute; left:415px; top:50%; margin-top:-33px;}
.tickling_box_s{ width:360px; z-index:15; padding-bottom:50px;}


/*.headlines{width:975px; background:url(../../images/index/action.png) no-repeat 0 center; height:30px; padding-left:25px; margin-bottom:12px; }
.headlines a,.headlines a:link,.headlines a:visited{color:#474747;font: bold 16px/30px 'Microsoft Yahei' }
.headlines a:hover{ color:#ff5908;}*/


.headlines{ width:1000px; height:30px; margin:0 auto 10px;}
.headlines img{ float:left; width:16px; height:18px; margin-top:6px; margin-right:10px;}
.headlines_text { width: 972px; float:left;color: #f00; overflow: hidden; height: 30px;white-space: nowrap; margin:0 auto;}
.headlines_text p a{ margin-right:400px; color: #ff5908;font: bold 16px/30px '\5b8b\4f53'; }
.headlines_text p a:link,.headlines_text p a:visited{ color: #ff5908;}

